set @preset_id = NULL;
select @preset_id:=id from DashboardPreset where name = 'Default Administrator Desktop' and type = 'admin';
replace into DashboardPreset (id, name, uri, type) values (@preset_id, 'Default Administrator Desktop', '/plesk/dashboard/', 'admin');
select @preset_id:=id from DashboardPreset where name = 'Default Administrator Desktop' and type = 'admin';
delete from DashboardPresetConfig where preset_id = @preset_id;
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#column1', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#info', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/indicator-hostname', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/indicator-version', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/indicator-os', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/indicator-cpu', @id2, 'indicator', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/indicator-license-key-id', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#info/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#info/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/server/preferences', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 40, '/plesk/dashboard/#custom-buttons', @id2, 'custom-buttons', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 39, '/plesk/client@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 38, '/plesk/client@/domain@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 37, '/plesk/client@any/domain@/mail/mailname@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 36, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 35, '/plesk/client@any/domain@/hosting/web-users/web-user@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/web-users/web-user@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 34, '/plesk/client@any/domain@/databases/database@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/databases/database@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 33, '/plesk/client@any/domain@/hosting/subdomains/subdomain@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 32, '/plesk/client@any/domain@/hosting/site-applications/site-application@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/site-applications/site-application@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 31, '/plesk/server/ip-addresses/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 30, '/plesk/server/services/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 29, '/plesk/server/interface/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 28, '/plesk/server/mail/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 27, '/plesk/client@any/domain@/hosting/file-manager', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 26, '/plesk/client@any/domain@/databases/database@/webadmin', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 25, '/plesk/client@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 24, '/plesk/client@/permissions', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 23, '/plesk/client@/preferences', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 22, '/plesk/client@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 21, '/plesk/client@any/domain@/hosting/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 20, '/plesk/client@any/domain@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 19, '/plesk/client@any/domain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 18, '/plesk/client@any/domain@/mail/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 17, '/plesk/client@any/domain@/mail/mailname@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 16, '/plesk/client@any/domain@/mail/mailname@/forwarding', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 15, '/plesk/client@any/domain@/mail/mailname@/mailbox/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 14, '/plesk/client@any/domain@/mail/mailname@/spam-filter/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 13, '/plesk/client@any/domain@/mail/mailname@/antivirus/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 12, '/plesk/client@any/domain@/mail/mailname@/autoresponders/toggle', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 11, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 10, '/plesk/client@any/domain@/hosting/web-users/web-user@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 9, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 8, '/plesk/client@/backup', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 7, '/plesk/client@any/domain@/backup', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/server/autoinstaller/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/license/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/admin-info', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/admin-password', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/custom-buttons/custom-button@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/custom-buttons/custom-button@/properties', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/custom-buttons/custom-button@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/support', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/custom-buttons/custom-button@new/properties', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#column2', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#statistics', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/indicator-mem-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/indicator-disk-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/indicator-load-avarage', @id2, 'indicator', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/indicator-uptime', @id2, 'indicator', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/indicator-clients-number', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/indicator-domains-number', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#statistics/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#statistics/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/server/statistics/', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#favorites', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#quick-search', @id2, 'quick-search', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@any/mail/mailname@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#favorites/tabs', @id2, 'tabs', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/dashboard/#recent', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/dashboard/#clients', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/dashboard/#domains', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#mailnames', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#shortcuts', @id3, 'tab', null, null, 'true');
set @preset_id = NULL;
select @preset_id:=id from DashboardPreset where name = 'Hosting management tasks' and type = 'admin';
replace into DashboardPreset (id, name, uri, type) values (@preset_id, 'Hosting management tasks', '/plesk/dashboard/', 'admin');
select @preset_id:=id from DashboardPreset where name = 'Hosting management tasks' and type = 'admin';
delete from DashboardPresetConfig where preset_id = @preset_id;
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#column1', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#info', @id1, 'section', null, null, 'false');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/indicator-hostname', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/indicator-version', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/indicator-os', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/indicator-cpu', @id2, 'indicator', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/indicator-license-key-id', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#info/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#info/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/server/preferences', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 42, '/plesk/dashboard/#custom-buttons', @id2, 'custom-buttons', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 41, '/plesk/client@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 40, '/plesk/client@/domain@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 39, '/plesk/client@any/domain@/mail/mailname@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 38, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 37, '/plesk/client@any/domain@/hosting/web-users/web-user@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/web-users/web-user@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 36, '/plesk/client@any/domain@/databases/database@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/databases/database@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 35, '/plesk/client@any/domain@/hosting/subdomains/subdomain@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 34, '/plesk/client@any/domain@/hosting/site-applications/site-application@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/site-applications/site-application@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 33, '/plesk/server/ip-addresses/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 32, '/plesk/server/services/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 31, '/plesk/server/interface/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 30, '/plesk/server/mail/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 29, '/plesk/client@any/domain@/hosting/file-manager', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 28, '/plesk/client@any/domain@/databases/database@/webadmin', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 27, '/plesk/client@/limits', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 26, '/plesk/client@/permissions', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 25, '/plesk/client@/preferences', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 24, '/plesk/client@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 23, '/plesk/client@any/domain@/hosting/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 22, '/plesk/client@any/domain@/limits', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 21, '/plesk/client@any/domain@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 20, '/plesk/promotion/virtuozzo', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 19, '/plesk/promotion/fotolia', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 18, '/plesk/client@any/domain@/mail/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 17, '/plesk/client@any/domain@/mail/mailname@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 16, '/plesk/client@any/domain@/mail/mailname@/forwarding', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 15, '/plesk/client@any/domain@/mail/mailname@/mailbox/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 14, '/plesk/client@any/domain@/mail/mailname@/spam-filter/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 13, '/plesk/client@any/domain@/mail/mailname@/antivirus/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 12, '/plesk/client@any/domain@/mail/mailname@/autoresponders/toggle', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 11, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 10, '/plesk/client@any/domain@/hosting/web-users/web-user@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 9, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 8, '/plesk/client@/backup', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 7, '/plesk/client@any/domain@/backup', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/server/autoinstaller/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/license/', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/admin-info', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/admin-password', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/custom-buttons/custom-button@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/custom-buttons/custom-button@/properties', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/custom-buttons/custom-button@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/support', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/custom-buttons/custom-button@new/properties', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#column2', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#statistics', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/indicator-mem-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/indicator-disk-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/indicator-load-avarage', @id2, 'indicator', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/indicator-uptime', @id2, 'indicator', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/indicator-clients-number', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/indicator-domains-number', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#statistics/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#statistics/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/server/statistics/', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#favorites', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#quick-search', @id2, 'quick-search', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@any/mail/mailname@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#favorites/tabs', @id2, 'tabs', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/dashboard/#recent', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/dashboard/#clients', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/dashboard/#domains', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#mailnames', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#shortcuts', @id3, 'tab', null, null, 'true');
set @preset_id = NULL;
select @preset_id:=id from DashboardPreset where name = 'Server management tasks' and type = 'admin';
replace into DashboardPreset (id, name, uri, type) values (@preset_id, 'Server management tasks', '/plesk/dashboard/', 'admin');
select @preset_id:=id from DashboardPreset where name = 'Server management tasks' and type = 'admin';
delete from DashboardPresetConfig where preset_id = @preset_id;
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#column1', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#info', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/indicator-hostname', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/indicator-version', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/indicator-os', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/indicator-cpu', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/indicator-license-key-id', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#info/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#info/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/server/preferences', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 40, '/plesk/dashboard/#custom-buttons', @id2, 'custom-buttons', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 39, '/plesk/client@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 38, '/plesk/client@/domain@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 37, '/plesk/client@any/domain@/mail/mailname@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 36, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 35, '/plesk/client@any/domain@/hosting/web-users/web-user@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/web-users/web-user@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 34, '/plesk/client@any/domain@/databases/database@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/databases/database@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 33, '/plesk/client@any/domain@/hosting/subdomains/subdomain@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 32, '/plesk/client@any/domain@/hosting/site-applications/site-application@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/site-applications/site-application@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 31, '/plesk/server/ip-addresses/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 30, '/plesk/server/services/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 29, '/plesk/server/interface/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 28, '/plesk/server/mail/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 27, '/plesk/client@any/domain@/hosting/file-manager', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 26, '/plesk/client@any/domain@/databases/database@/webadmin', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 25, '/plesk/client@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 24, '/plesk/client@/permissions', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 23, '/plesk/client@/preferences', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 22, '/plesk/client@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 21, '/plesk/client@any/domain@/hosting/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 20, '/plesk/client@any/domain@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 19, '/plesk/client@any/domain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 18, '/plesk/client@any/domain@/mail/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 17, '/plesk/client@any/domain@/mail/mailname@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 16, '/plesk/client@any/domain@/mail/mailname@/forwarding', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 15, '/plesk/client@any/domain@/mail/mailname@/mailbox/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 14, '/plesk/client@any/domain@/mail/mailname@/spam-filter/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 13, '/plesk/client@any/domain@/mail/mailname@/antivirus/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 12, '/plesk/client@any/domain@/mail/mailname@/autoresponders/toggle', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 11, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 10, '/plesk/client@any/domain@/hosting/web-users/web-user@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 9, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 8, '/plesk/client@/backup', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 7, '/plesk/client@any/domain@/backup', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/server/autoinstaller/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/license/', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/admin-info', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/admin-password', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/custom-buttons/custom-button@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/custom-buttons/custom-button@/properties', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/custom-buttons/custom-button@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/support', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#tools/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/custom-buttons/custom-button@new/properties', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#column2', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#statistics', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/indicator-mem-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/indicator-disk-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/indicator-load-avarage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/indicator-uptime', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/indicator-clients-number', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/indicator-domains-number', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#statistics/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#statistics/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/server/statistics/', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#favorites', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#quick-search', @id2, 'quick-search', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@any/mail/mailname@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#favorites/tabs', @id2, 'tabs', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/dashboard/#recent', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/dashboard/#clients', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/dashboard/#domains', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/dashboard/#mailnames', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/dashboard/#shortcuts', @id3, 'tab', null, null, 'true');
set @preset_id = NULL;
select @preset_id:=id from DashboardPreset where name = 'Default Client Desktop' and type = 'client';
replace into DashboardPreset (id, name, uri, type) values (@preset_id, 'Default Client Desktop', '/plesk/client@/dashboard/', 'client');
select @preset_id:=id from DashboardPreset where name = 'Default Client Desktop' and type = 'client';
delete from DashboardPresetConfig where preset_id = @preset_id;
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/dashboard/#column1', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#tools', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 30, '/plesk/client@/dashboard/#custom-buttons', @id2, 'custom-buttons', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 29, '/plesk/client@/domain@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 28, '/plesk/client@any/domain@/mail/mailname@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 27, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 26, '/plesk/client@any/domain@/hosting/web-users/web-user@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/web-users/web-user@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 25, '/plesk/client@any/domain@/databases/database@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/databases/database@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 24, '/plesk/client@any/domain@/hosting/subdomains/subdomain@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 23, '/plesk/client@any/domain@/hosting/site-applications/site-application@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/site-applications/site-application@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 22, '/plesk/client@any/domain@/hosting/file-manager', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 21, '/plesk/client@any/domain@/databases/database@/webadmin', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 20, '/plesk/client@any/domain@/hosting/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 19, '/plesk/client@any/domain@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 18, '/plesk/client@any/domain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 17, '/plesk/client@any/domain@/mail/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 16, '/plesk/client@any/domain@/mail/mailname@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 15, '/plesk/client@any/domain@/mail/mailname@/forwarding', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 14, '/plesk/client@any/domain@/mail/mailname@/mailbox/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 13, '/plesk/client@any/domain@/mail/mailname@/spam-filter/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 12, '/plesk/client@any/domain@/mail/mailname@/antivirus/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 11, '/plesk/client@any/domain@/mail/mailname@/autoresponders/toggle', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 10, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 9, '/plesk/client@any/domain@/hosting/web-users/web-user@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 8, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 7, '/plesk/client@/backup', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/client@any/domain@/backup', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/client@/preferences', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/client@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/client@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/permissions', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/custom-buttons/custom-button@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/custom-buttons/custom-button@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/custom-buttons/custom-button@/properties', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#tools/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#tools/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/custom-buttons/custom-button@new/properties', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#column2', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/dashboard/#statistics', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/client@/indicator-disk-space-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/indicator-traffic-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/indicator-max-domains-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/indicator-max-mailboxes-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#favorites', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/dashboard/#quick-search', @id2, 'quick-search', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@any/mail/mailname@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#favorites/tabs', @id2, 'tabs', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/client@/dashboard/#recent', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/dashboard/#domains', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/dashboard/#mailnames', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/dashboard/#shortcuts', @id3, 'tab', null, null, 'true');
set @preset_id = NULL;
select @preset_id:=id from DashboardPreset where name = 'Default Domain Owner Desktop' and type = 'domain';
replace into DashboardPreset (id, name, uri, type) values (@preset_id, 'Default Domain Owner Desktop', '/plesk/client@/domain@/dashboard/', 'domain');
select @preset_id:=id from DashboardPreset where name = 'Default Domain Owner Desktop' and type = 'domain';
delete from DashboardPresetConfig where preset_id = @preset_id;
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/domain@/dashboard/#column1', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#tools', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 24, '/plesk/client@/domain@/dashboard/#custom-buttons', @id2, 'custom-buttons', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 23, '/plesk/client@any/domain@/mail/mailname@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 22, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 21, '/plesk/client@any/domain@/hosting/web-users/web-user@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/web-users/web-user@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 20, '/plesk/client@any/domain@/databases/database@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/databases/database@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 19, '/plesk/client@any/domain@/hosting/subdomains/subdomain@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 18, '/plesk/client@any/domain@/hosting/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 17, '/plesk/client@any/domain@/hosting/site-applications/site-application@new/properties', @id2, 'button', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/hosting/site-applications/site-application@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 16, '/plesk/client@any/domain@/hosting/file-manager', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 15, '/plesk/client@any/domain@/databases/database@/webadmin', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 14, '/plesk/client@any/domain@/mail/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/mail/toggle', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 13, '/plesk/client@any/domain@/mail/mailname@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 12, '/plesk/client@any/domain@/mail/mailname@/forwarding', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 11, '/plesk/client@any/domain@/mail/mailname@/mailbox/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 10, '/plesk/client@any/domain@/mail/mailname@/spam-filter/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 9, '/plesk/client@any/domain@/mail/mailname@/antivirus/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 8, '/plesk/client@any/domain@/mail/mailname@/autoresponders/toggle', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 7, '/plesk/client@any/domain@/mail/mailname@/autoresponders/autoresponder@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 6, '/plesk/client@any/domain@/hosting/web-users/web-user@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 5, '/plesk/client@any/domain@/hosting/subdomains/subdomain@/properties', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 4, '/plesk/client@any/domain@/backup', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/client@any/domain@/properties', @id2, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@any/domain@/limits', @id2, 'button', null, null, 'false');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/custom-buttons/custom-button@new/properties', @id2, 'button', null, null, 'false');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@any/domain@/custom-buttons/custom-button@/delete', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/custom-buttons/custom-button@/properties', @id3, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#tools/footer', @id2, 'footer', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#tools/footer/right', @id3, 'right', null, null, 'true');
set @id4:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@/custom-buttons/custom-button@new/properties', @id4, 'button', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#column2', null, 'column', null, null, 'true');
set @id1:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/domain@/dashboard/#statistics', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 3, '/plesk/client@/domain@/indicator-disk-space-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/domain@/indicator-traffic-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/domain@/indicator-max-mailboxes-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/indicator-max-subdomains-limit-usage', @id2, 'indicator', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#favorites', @id1, 'section', null, null, 'true');
set @id2:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/domain@/dashboard/#quick-search', @id2, 'quick-search', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@any/domain@any/mail/mailname@/', @id3, 'quick-search-option', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#favorites/tabs', @id2, 'tabs', null, null, 'true');
set @id3:=last_insert_id();
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 2, '/plesk/client@/domain@/dashboard/#recent', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 1, '/plesk/client@/domain@/dashboard/#mailnames', @id3, 'tab', null, null, 'true');
insert into DashboardPresetConfig (preset_id, ord, uri, parent_id, type, title, description, enabled) values (@preset_id, 0, '/plesk/client@/domain@/dashboard/#shortcuts', @id3, 'tab', null, null, 'true');
